<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<powerTakeOff xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/powerTakeOff.xsd"
        filename="cano.i3d"
        colorMaterialName="powerTakeOff_main_mat"
        isSingleJoint="false" size="0.2" zOffset="0.045" minLength="0.35">

    <startNode node="0>"/>
    <linkNode node="0>0|0"/>

</powerTakeOff>
